@charset "UTF-8";

/* ======================
5g style
=========================*/
/* section */
.section.fg-diff-b {
	background-color: #fff;
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,248,250,.5) 60%,rgba(226,201,224,.2) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(253,248,250,.5) 60%,rgba(226,201,224,.2) 100%);
}
.section.fg-diff-b .section-inner {
	padding-top: 100px;
	padding-bottom: 100px;
}
.section.fg-diff-b + .section .section-inner,
.section.fg-diff-c + .section .section-inner {
	padding-top: 80px;
}
.section.fg-diff-c {
	background-color: #f9f4f9;
}
.section + .section.fg-diff-c .section-inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.section.fg-diff-d {
	background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/bg_03.png) center top no-repeat;
	background-size: cover;
	background-color: #262D48;
	color: #fff;
}
.section.fg-diff-d .lyt-col-feature-a > .col a {
	color: #fff;
}
.section + .section.fg-diff-d .section-inner {
	padding-top: 56px;
}
.section.fg-diff-d h2:not(:first-child) {
	padding-top:58px;
    border-top:1px solid #ADADAD;
}

.section.fg-diff-e {
	background-color: #fff;
	background: -webkit-linear-gradient(0deg, rgba(226,201,224,0.2) 0%, rgba(253,248,250,0.5) 50%, rgba(251,251,251,0) 100%);
	background: linear-gradient(0deg, rgba(226,201,224,0.2) 0%, rgba(253,248,250,0.5) 50%, rgba(251,251,251,0) 100%);
}
.section + .section.fg-diff-e .section-inner {
	padding-top: 56px;
}
.section.fg-diff-e + .section .section-inner {
	padding-top: 56px;
}

/* layout: fg-lyt-a */
.fg-lyt-a {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 88px 0 0;
	margin-top: -26px;
	margin-bottom: -80px !important;
	position: relative;
	overflow: hidden;
}
.fg-lyt-a::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	max-width: 1230px;
	position: absolute;
	top: 184px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/bg_02.png) left top no-repeat;
	background-size: 100% auto;
}
.fg-lyt-a .fg-lyt-col {
	width: 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 80px;
	position: relative;
	z-index: 1;
}
.fg-lyt-a .fg-lyt-col:nth-child(1) {
	padding-left: 2.81%;
}
.fg-lyt-a .fg-lyt-col:nth-child(2) {
	padding-right: 2.81%;
}
.fg-lyt-a .fg-lyt-col:nth-child(2) {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.fg-lyt-a .fg-lyt-col:nth-child(n + 3) {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.fg-lyt-a .fg-lyt-col:nth-child(3) {
	padding-right: 1.56%;
}
.fg-lyt-a .fg-lyt-col:nth-child(4) {
	padding-left: 1.56%;
}
.fg-lyt-a .fg-lyt-circle {
	width: 460px;
	height: 460px;
	padding: 0 34px;
	text-align: center;
	border-radius: 100%;
	background-color: rgba(255,255,255,.8);
	border: 2px solid #c1a2bf;
	box-shadow: 0 3px 6px rgba(87,145,139,.15);
}
.fg-lyt-a .fg-lyt-hdg {
	font-size: 2.4rem;
	line-height: 1.4;
	color: #9b3794;
}
.fg-lyt-a .fg-lyt-hdg small {
	display: block;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 1.8rem;
	color: #000;
}
.fg-lyt-a .fg-lyt-image {
	margin: -52px auto 4px;
}
.fg-lyt-a .fg-lyt-image img {
	display: block;
	margin: 0 auto;
}
.fg-lyt-a .fg-lyt-text {
	margin-top: 14px;
	margin-left: -34px;
	margin-right: -34px;
	line-height: 1.4;
}
.fg-lyt-a .fg-lyt-text > span {
	display: block;
	word-wrap: normal;
	word-break: keep-all;
}
@media only screen and (max-width:1000px) {
	.fg-lyt-a .fg-lyt-col {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media only screen and (min-width:768px) and (max-width:1000px) {
	.fg-lyt-a .fg-lyt-circle {
		width: 45vw;
		height: 45vw;
	}
	.fg-lyt-a .fg-lyt-hdg {
		font-size: 2vw;
	}
	.fg-lyt-a .fg-lyt-hdg small {
		font-size: 1.6vw;
	}
	.fg-lyt-a .fg-lyt-hdg br {
		display: none;
	}
	.fg-lyt-a .fg-lyt-image img {
		max-width: 60%;
	}
	.fg-lyt-a .fg-lyt-text {
		font-size: 1.6vw;
	}
}
@media only screen and (max-width:767px) {
	.fg-lyt-a {
		margin-left: -8px;
		margin-right: -8px;
		margin-top: 0;
		margin-bottom: -100px !important;
		padding-top: 100px;
	}
	.fg-lyt-a::before {
		top: 0;
		background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/bg_02.png) center top no-repeat;
		background-size: 1600px auto;
		opacity: .6;
	}
	.fg-lyt-a .fg-lyt-col {
		width: 100%;
		margin-bottom: 100px;
	}
	.fg-lyt-a .fg-lyt-col:nth-child(-n+2) {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.fg-lyt-a .fg-lyt-circle {
		max-width: 460px;
		max-height: 460px;
		width: 95vw;
		height: 95vw;
		padding: 10px 20px;
	}
	.fg-lyt-a .fg-lyt-image {
		margin-top: -100px;
	}
	.fg-lyt-a .fg-lyt-image img {
		max-width: 60%;
	}
	.fg-lyt-a .fg-lyt-text {
		margin-top: 20px;
		line-height: 1.5;
	}
}
@media only screen and (max-width:480px) {
	.fg-lyt-a .fg-lyt-hdg {
		font-size: 2rem;
	}
	.fg-lyt-a .fg-lyt-hdg small {
		font-size: 1.3rem;
		font-size: 3.5vw;
	}
	.fg-lyt-a .fg-lyt-image {
		margin-bottom: 0;
	}
	.fg-lyt-a .fg-lyt-text {
		margin-top: 20px;
		font-size: 3.6vw;
	}
}

/* layout: fg-lyt-b */
.fg-lyt-b {
	background: linear-gradient(90deg, #e9ebf4 0%, #e9ebf4 50%, #f9f4f9 50%, #f9f4f9 100%);
}
.fg-lyt-b .fg-lyt-b-hdg {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.fg-lyt-b .fg-hdg {
	padding: 10px 3.5%;
	background: #626984;
	text-align: center;
	color: #fff;
	font-size: 2.4rem;
	line-height: 1.5;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.fg-lyt-b-content {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.fg-lyt-b-content > div {
	width: 50%;
	text-align: center;
	color: #626984;
	position: relative;
}
.fg-lyt-b-content > div:first-child::before {
	content: "";
	display: block;
	position: absolute;
	right: -22px;
	top: 50%;
	width: 44px;
	height: 14px;
	background: #626984;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.fg-lyt-b-content > div:first-child::after {
	content: "";
	display: block;
	position: absolute;
	right: -7px;
	top: 50%;
	width: 14px;
	height: 44px;
	background: #626984;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.fg-lyt-b-content dt {
	font-weight: bold;
	font-size: 1.8rem;
}
.fg-lyt-b-content dt span::after {
	content: "";
	display: block;
	width: 40%;
	height: 2px;
	margin: 8px auto;
	background: #626984;
}
.fg-lyt-b-content dd {
	margin-top: 38px;
}
.fg-lyt-b-list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.fg-lyt-b-list > li {
	width: 22%;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5;
	font-weight: bold;
}
.fg-lyt-b-list > li img {
	display: block;
	margin: 0 auto 10px;
}
.fg-lyt-b-txt {
	margin:40px auto 0;
	width: 70%;
	text-align: left;
}
@media only screen and (max-width:767px) {
	.fg-lyt-b {
		background: #e9ebf4;
	}
	.fg-lyt-b .section-inner {
		padding-bottom: 0;
	}
	.fg-lyt-b .fg-hdg {
		margin-bottom: -30px;
		font-size: 2rem;
	}
	.fg-lyt-b-content {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.fg-lyt-b-content > div {
		width: auto;
		margin-left: -8px;
		margin-right: -8px;
	}
	.fg-lyt-b-content > div:first-child {
		padding: 25px 0 50px;
	}
	.fg-lyt-b-content > div:first-child::before {
		top: 100%;
		right: 50%;
		-webkit-transform: translateX(50%) translateY(-7px);
		transform: translateX(50%) translateY(-7px);
	}
	.fg-lyt-b-content > div:first-child::after {
		top: 100%;
		right: 50%;
		-webkit-transform: translateX(50%) translateY(-50%);
		transform: translateX(50%) translateY(-50%);
	}
	.fg-lyt-b-content > div:nth-child(2n) {
		padding: 50px 0 25px;
		background: #f9f4f9;
	}
	.fg-lyt-b-content dd {
		margin-top: 20px;
	}
	.fg-lyt-b-list > li {
		width: 32%;
		font-size: 1.3rem;
	}
	.fg-lyt-b-list > li br {
		display: none;
	}
	.fg-lyt-b-txt {
		margin:20px auto 0;
		width: 90%;
	}
}

/* layout: fg-lyt-c */
.fg-lyt-c {
	background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/bg_01.png) right bottom no-repeat;
	background-size: cover;
}
.fg-lyt-c .section-inner {
	overflow: hidden;
}
.section + .section.fg-lyt-c .section-inner {
	padding-top: 56px;
}
.fg-lyt-c .fg-lyt-hdg {
	color: #42577f;
	text-align: center;
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 1.4;
}
.fg-lyt-c .fg-lyt-hdg-sub {
	font-size: 2.4rem;
}
.fg-lyt-c .fg-lyt-text {
	margin-top: 10px;
	font-size: 1.6rem;
	color: #000;
	line-height: 1.6;
	text-align: center;
}
.fg-lyt-c .fg-four-real {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-top: 40px;
	margin-right: -16px;
	text-align: center;
}
.fg-lyt-c .fg-four-real > li {
	width: calc(25% - 16px);
	margin-right: 16px;
	padding: 12px 6px;
}
.fg-lyt-c .fg-four-real strong {
	display: block;
	color: #42577f;
	font-size: 2.1rem;
	line-height: 1.2;
	margin-bottom: 8px;
}
@media only screen and (max-width:767px) {
	.fg-lyt-c .section-inner {
		padding-bottom: 40px;
	}
	.section + .section.fg-lyt-c .section-inner {
		padding-top: 40px;
	}
	.fg-lyt-c .fg-lyt-hdg {
		font-size: 2.2rem;
	}
	.fg-lyt-c .fg-lyt-hdg-sub {
		font-size: 1.6rem;
	}
	.fg-lyt-c .fg-four-real {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -8px;
		margin-bottom: -8px;
	}
	.fg-lyt-c .fg-four-real > li {
		width: calc(50% - 8px);
		margin-bottom: 8px;
		margin-right: 8px;
	}
	.fg-lyt-c .fg-four-real > li br {
		display: none;
	}
}
.section.fg-lyt-c + .section {
	margin-top: 80px;
}

/* link list */
.fg-list-link-title {
	padding-bottom: 8px;
	margin-bottom: 24px;
	font-weight: bold;
	border-bottom: 1px solid #cecec9;
}

/* usecase movie */
.fg-usecase-movie-btn {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 34px -7% 0 -7%;
}
.fg-usecase-movie-btn > * {
	width: 20%;
	margin-bottom: 10px;
	text-align: center;
	font-size: 12px;
}
.fg-usecase-movie-btn *[class^="fg-icon-"] {
	display: block;
	position: relative;
	text-decoration: none;
	color: #707070;
	transition: all 0.4s ease;
}
.fg-usecase-movie-btn *[class^="fg-icon-"]:hover {
	color: #a30b1a;
}
.fg-usecase-movie-btn *[class^="fg-icon-"]::before {
	content: "";
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 auto 5px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	opacity: 1;
	border: 1px solid #999;
	border-radius: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.fg-usecase-movie-btn *[class^="fg-icon-"]::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	opacity: 0;
	border: 1px solid #a30b1a;
	border-radius: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-transform: translateX(-50%) scale(1.3);
	transform: translateX(-50%) scale(1.3);
}
.fg-usecase-movie-btn *[class^="fg-icon-"]:hover::before {
	border-color: transparent;
}
.fg-usecase-movie-btn *[class^="fg-icon-"]:hover::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) scale(1);
	transform: translateX(-50%) scale(1);
	background-image: none;
	box-shadow: 0 0 0 16px rgba(163, 11, 26, 0.1);
}
.fg-usecase-movie-btn .fg-icon-medical::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_01_red.png);
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_01.png);
}
.fg-usecase-movie-btn .fg-icon-medical:hover::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_01_red.png);
}
.fg-usecase-movie-btn .fg-icon-education::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_02_red.png);
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_02.png);
}
.fg-usecase-movie-btn .fg-icon-education:hover::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_02_red.png);
}
.fg-usecase-movie-btn .fg-icon-automobile::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_03_red.png);
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_03.png);
}
.fg-usecase-movie-btn .fg-icon-automobile:hover::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_03_red.png);
}
.fg-usecase-movie-btn .fg-icon-society::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_04_red.png);
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_04.png);
}
.fg-usecase-movie-btn .fg-icon-society:hover::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_04_red.png);
}
.fg-usecase-movie-btn .fg-icon-workstyle::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_05_red.png);
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_05.png);
}
.fg-usecase-movie-btn .fg-icon-workstyle:hover::before {
	background-image: url(https://www.fujitsu.com/downloads/JP/innovation/5g/images/icon_movie_05_red.png);
}
@media only screen and (max-width:480px) {
	.fg-usecase-movie-btn {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-left: 0;
		margin-right: 0;
	}
	.fg-usecase-movie-btn > li {
		width: 33%;
	}
}

/* anchor panel */
.fg-anchor-panel-a {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-left: -40px;
}
.fg-anchor-panel-a > * {
	position: relative;
	margin-left: 40px;
	border: 1px solid #c6c6c0;
	background: #fff;
}
.fg-anchor-panel-a a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.fg-anchor-panel-a .fg-anchor-panel-content {
	padding: 20px 20px 54px;
}
.fg-anchor-panel-a .fg-anchor-panel-content::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 24px;
	left: 50%;
	width: 18px;
	height: 18px;
	border-bottom: 4px solid #9fa6bf;
	-webkit-transform: rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}
.fg-anchor-panel-a .fg-anchor-panel-content::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 24px;
	left: 50%;
	width: 18px;
	height: 18px;
	border-right: 4px solid #9fa6bf;
	-webkit-transform: rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}
.fg-anchor-panel-a .fg-anchor-panel-visual img {
	width: 100%;
	height: auto;
}
.fg-anchor-panel-a .fg-anchor-panel-hdg {
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.5;
	text-align: center;
}
.fg-anchor-panel-a .fg-anchor-panel-desc {
	margin-top: 8px !important;
	text-align: center;
}
@media only screen and (max-width:767px) {
	.fg-anchor-panel-a {
		margin-left: -10px;
		margin-bottom: -10px;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.fg-anchor-panel-a > * {
		margin: 0 0 10px 10px;
		width: calc(50% - 10px);
	}
	.fg-anchor-panel-a .fg-anchor-panel-content {
		padding: 10px 10px 54px;
	}
}

/* table */
.fg-tbl-a thead th {
	background: #ddd;
	font-weight: normal;
	text-align: left;
}
.fg-tbl-a thead tr > th:first-child,
.fg-tbl-a tbody th {
	background: #e9ebf4;
	font-weight: normal;
	text-align: left;
}
.fg-tbl-a tbody td {
	vertical-align: top;
}

/* box */
.fg-box-a {
	padding: 16px;
	border: 1px solid #a9a9a4;
	background: #fbfbfa;
}
.fg-box-b {
	margin: 8px 0;
	padding: 8px;
	background: #f2e7f2;
}

/* keyword link */
.fg-keyword-link {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.fg-keyword-link dt {
	padding-right: 40px;
	font-weight: bold;
	color: #a30b1a;
	font-size: 12px;
	text-align: center;
}
.fg-keyword-link dt::before {
	content: "";
	display: block;
	width: 42px;
	height: 31px;
	background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/local5g/images/icon_book_01.png) center center no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
}
.fg-keyword-link dd {
	width: calc(100% - 120px);
}
@media only screen and (max-width:767px) {
	.fg-keyword-link {
		display: block;
	}
	.fg-keyword-link dt {
		width: auto;
		text-align: center;
		padding: 0 0 20px;
	}
	.fg-keyword-link dd {
		width: auto;
	}
}

/* check list */
.fg-list-check-a {
	margin: 8px 0;
	padding-left: 16px;
	font-size: 1.8rem;
}
.fg-list-check-a > li {
	padding-left: 34px;
	background: url(https://www.fujitsu.com/downloads/JP/innovation/5g/local5g/images/icon_check_01.png) left 5px no-repeat;
	background-size: 17px auto;
}
.fg-list-check-a > li + li {
	margin-top: 12px;
}
@media only screen and (max-width:767px) {
	.fg-list-check-a {
		padding-left: 0;
	}
	.fg-list-check-a > li {
		padding-left: 28px;
	}
}

/* .lyt-idx-b.diff-lyt-a */
.lyt-idx-b.diff-lyt-a.fg-diff-a .visual {
	width: 40%;
	-webkit-box-flex: none;
	-ms-flex: none;
	flex: none;
}
.lyt-idx-b.diff-lyt-a.fg-diff-a .visual img {
	width: 100%;
}
.lyt-idx-b.diff-lyt-a.fg-diff-a .text-box {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
@media only screen and (min-width:1001px) {
	.lyt-idx-b.diff-lyt-a.fg-diff-a .text-box {
		padding: 4px 32px 4px 16px;
	}
	.lyt-idx-b.diff-lyt-a.fg-diff-a .title {
		font-size: 1.8rem;
		line-height: 1.4;
	}
}
@media only screen and (max-width:1000px) {
	.lyt-idx-b.diff-lyt-a.fg-diff-a a {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.lyt-idx-b.diff-lyt-a.fg-diff-a .title {
		font-size: 1.8rem;
	}
	.lyt-idx-b.diff-lyt-a.fg-diff-a .visual {
		width: 100%;
	}
}
@media only screen and (max-width:767px) {
	.lyt-idx-b.diff-lyt-a.fg-diff-a.diff-sp-col2 .text-box {
		padding: 11px 32px 11px 16px;
	}
}
/* lyt-panel-a */
.lyt-panel-a.fg-diff-a h3.panel-hdg {
	font-size: 2.4rem;
	margin-top:60px;
	margin-bottom:60px;
}
.lyt-panel-a.fg-diff-a .panels {
	background: rgba(0,0,0,.54);
}
.lyt-panel-a.fg-diff-a .panel-content,
.lyt-panel-a.fg-diff-a .panel-content .panel-content-hdg {
	color: #fff;
}
.lyt-panel-a.fg-diff-a .movie .panel-content .panel-content-hdg {
	font-size: 4rem;
	line-height: 1.3;
}
@media only screen and (max-width:1280px) {
	.lyt-panel-a.fg-diff-a .panel-content .panel-content-hdg {
		font-size: calc(40vw*100/1280);
	}
}
@media only screen and (max-width:767px) {
	.lyt-panel-a.fg-diff-a h3.panel-hdg {
		margin-top:30px;
		margin-bottom:30px;
	}
	.lyt-panel-a.fg-diff-a .panel-content .panel-content-hdg {
		font-size: 2.4rem;
	}
}

/* .lyt-idx-b.fg-diff-idx-b */
.lyt-idx-b.fg-diff-idx-b>* a {
	border:0;
}
.lyt-idx-b.fg-diff-idx-b .text-box {
	color: #fff;
	background: rgba(0,0,0,.54);
}
.lyt-idx-b.fg-diff-idx-b .text-box .title {
	font-size: 2.4rem;
}
.lyt-idx-b.fg-diff-idx-b .visual {
	height: 262px;
	overflow: hidden;
}
@media only screen and (max-width:1280px) {
	.lyt-idx-b.fg-diff-idx-b .visual {
		height: 20.54vw;
	}
}
@media only screen and (max-width:767px) {
	.lyt-idx-b.fg-diff-idx-b .visual {
		height: auto;
	}
}

/* .fg-local5g-solution */
.fg-local5g-solution {
	padding: 20px;
	background: url(/jp/imagesgig5/img02_tcm102-5332769_tcm102-2750236-32.jpg) center top no-repeat;
	background-size: cover;
	background-color: #ffffff;
}
.fg-local5g-solution .fg-local5g-solution-inner {
	padding: 56px 0 64px;
	background: rgba(250, 250, 250, 0.8);
}
@media only screen and (max-width:767px) {
	.fg-local5g-solution .fg-local5g-solution-inner {
		padding: 56px 20px 64px;
	}
}

.fg-diff-middle {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

/* .press release */
.fg-news-a.list-news-a .news-content .date {
	width: 11rem;
}
